0

Ubuntu SDK has been installed successfully. but when I try to create a device kit for the armhf architecture (with framework-15.04) some errors occur during the Run Click,

Screenshots of errors

I running Vivid Vervet (15.04) and my home is not encrypted. What can I do to create kit for the armhf architecture?

Kind regards

2

The ubuntu-sdk-api-15.04-armhf ubuntu-sdk-api-15.04-i386 packages are available from the official SDK Release PPA.

| improve this answer | |
2

This worked for me. [ Thanks to +Tyrel Parker @Google+ ]

... This API packages contain a single tar.gz file and the post install script of the package puts the content of this tar.gz to the right place and wires it in, in the way it should be. Once the package is installed the new Kit will be automatically recognized by the IDE.

How to test these packages?

$ sudo add-apt-repository ppa:ubuntu-sdk-team/tools-development -y

$ sudo apt-get update

$ sudo apt-get install ubuntu-sdk-ide ubuntu-sdk-api-tools

$ sudo apt-get install ubuntu-sdk-api-15.04-armhf ubuntu-sdk-api-15.04-i386

After that look for the "Ubuntu SDK IDE" in the dash.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.